@media only screen and (max-width:640px){
   
    
    
    .title3{color: #898989 !important; font-size: 15px; line-height: 25px; }
    .head1{color: #000 !important; font-size: 15px; line-height: 25px; font-weight: bold; text-align: center; }
    .logo{text-align: center;}
    
   
    .image1{padding-left: 0px !important;}
    #home-intro{background-image: url(../img/Top-banner.jpg); background-repeat: no-repeat; background-size: 100%; background-position: center center; min-height: 453px;}
    .doctorimg{ max-width: 130px;}
    .doctor2{text-align: center; width: 100%;}
    .doctor1{color: #304485; text-align: center; font-size: 7px; line-height: 8px; margin-top: 50px; color: #fff; margin-left: 80px;}
    .doctor{font-size: 10px; font-weight: bold;}
    .title2{font-size: 14px;  font-weight: bold; margin-top: -20px;}
    .bg1{background-image: url(../img/Bottom-Mobile.jpg); background-repeat: repeat-y; margin-top: -115px; background-position: top center; background-size: cover; padding-bottom: 180px;}
    .title1{font-size: 1rem; line-height: 1.2rem; margin-top: 40px !important; margin-left: 80px; text-align: left;}
    #home-intro .pt-5{padding-top: 10px !important;}
    hr{margin-bottom: 0px !important;}
    .title2 p{line-height: 15px; margin-top: -50px;}
    }

@media only screen and (min-width: 640px) and (max-width: 1080px){
        
        .logo{margin-top: 0px;}
        .title2{font-size: 35px; line-height: 45px; font-weight: bold;}
        
        .title3{color: #898989 !important; font-size: 25px; line-height: 35px; }
        .head1{color: #000 !important; font-size: 25px; line-height: 35px; font-weight: bold; text-align: center; }
        .logo1{max-width: 180px; max-height: 94px;}
        .doctor{font-size: 18px; font-weight: bold;}
        .image1{padding-left: 0px !important; background-image: url(../img/aedi/Dr.Hitendra\ Ahooja_Pic.png); max-width: 790px; height: 755px; background-size: contain; background-repeat: no-repeat; position: relative;}
        .card-title{min-height: 100px;}
        .drimage{display: none;}
        .right1{padding-left:100px;}
        
        .bg1{background-image: url(../img/Sohana\ BKG\ 2.png); background-repeat: repeat-y; background-position: top center; background-size: cover; padding-bottom: 50px; min-height: 890px;}
        #home-intro{background-image: url(../img/Sohana-BKG-1.webp); background-repeat: no-repeat; background-size: contain; min-height: 590px;}
        .doctorimg{display: none;}
        .doctor1{color: #304485; text-align: right; margin-top: 50px;}
        .title1{font-size: 1.8rem; line-height: 2rem; margin-top: 0px !important; text-align: right; }
        }


@media only screen and (min-width:1080px){
   



.title3{color: #898989 !important; font-size: 25px; line-height: 35px; }
.head1{color: #000 !important; font-size: 25px; line-height: 35px; font-weight: bold; text-align: center; }
.logo1{max-width: 180px; max-height: 94px;}

.image1{padding-left: 0px !important; background-image: url(../img/aedi/Dr.Hitendra\ Ahooja_Pic.png); max-width: 790px; height: 755px; background-size: contain; background-repeat: no-repeat; position: relative;}
.card-title{min-height: 100px;}
.drimage{display: none;}
.right1{padding-left:100px;}



.doctorimg{display: none;}

    #home-intro{background-image: url(../img/Top-banner.jpg); background-repeat: no-repeat; background-size: contain; min-height: 850px; background-color: #e3fdfe;}
    
    .doctor{font-size: 24px; font-weight: bold; color: #fff;}
    .doctor1{color: #fff; text-align: right; margin-top: 120px;}
    .bg1{background-image: url(../img/Bottom-banner.jpg); background-repeat: repeat-y; background-position: top center; background-size: contain; min-height: 519px;}
    .title2{margin-top: -100px;}
    .title2 p{font-size: 15px; line-height: 25px; font-weight: bold; }
    .title1{font-size: 3.2rem; line-height: 4rem; margin-top: 40px !important; text-align: left; margin-left: 200px; }
    .logo{margin-top: 50px; margin-left: 100px; width: 90%;}
    hr{margin-left: 120px; margin-top: 30px; width: 88%;}
}


.icon1{width: 50px; height: 50px; margin-top: -30px; text-align: center;}
.accordion{margin-bottom: 20px;}
.title1{color: #304485 !important; font-family: 'Nirmala', sans-serif; font-weight: bold;}

h2{color: #304485 !important; font-weight: bold;}
.pt-10{padding-top: 150px;}
.accordion.accordion-modern-status.accordion-modern-status-arrow > .card .card-header a:after{background-image: url(../img/aedi/Video\ Dropdown\ Button.svg); background-size: contain; background-repeat: no-repeat; width: 32px; height: 32px; font-family: Arial, Helvetica, sans-serif; content: "";}


.accordion .card-title{font-size: 18px; font-weight: normal !important;}